<!DOCTYPE html>
<html>
    <head>
        <title>About</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <div style="margin: auto; padding: 5%">
            <h1>About</h1>
            <p>
                This webpage is Tuấn personal website, made for Web App Dev Lab assignment. <br>
                Current built with only HTML and CSS.<br>
                <a href="https://gitlab.com/unistuffs/webappdev/personal-website">View it here.</a>
            </p>
        </div>
    </body>
</html>
